package com.mx.dla.dda.contrato.listado.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class ListadoBD extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Integer indentar;
	private Long    idPadre;		
	private Long    idContrato;
	private Long    idContratoOriginal;
	private String  concepto;
	private String  numeroContrato;
	private String  fechaInicio;
	private String  fechaFin;	
	private String  estatus;
	private Integer numDocumentos;
	private Integer colapsable;	
	
	public Integer getIndentar() {
		return indentar;
	}
	public void setIndentar(Integer indentar) {
		this.indentar = indentar;
	}
	public Long getIdPadre() {
		return idPadre;
	}
	public void setIdPadre(Long idPadre) {
		this.idPadre = idPadre;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public Long getIdContratoOriginal() {
		return idContratoOriginal;
	}
	public void setIdContratoOriginal(Long idContratoOriginal) {
		this.idContratoOriginal = idContratoOriginal;
	}
	public String getConcepto() {
		return concepto;
	}
	public void setConcepto(String concepto) {
		this.concepto = concepto;
	}
	public String getNumeroContrato() {
		return numeroContrato;
	}
	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}
	public String getEstatus() {
		return estatus;
	}
	public void setEstatus(String estatus) {
		this.estatus = estatus;
	}
	public Integer getNumDocumentos() {
		return numDocumentos;
	}
	public void setNumDocumentos(Integer numDocumentos) {
		this.numDocumentos = numDocumentos;
	}
	public String getFechaInicio() {
		return fechaInicio;
	}
	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}
	public String getFechaFin() {
		return fechaFin;
	}
	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}
	public Integer getColapsable() {
		return colapsable;
	}
	public void setColapsable(Integer colapsable) {
		this.colapsable = colapsable;
	}				
}
